/* blinking animation */
@keyframes blink {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink {
  to {
    visibility: hidden;
  }
}

/* normal styles */
body {
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-size: 16px;
}
.navbar {
	margin-bottom: 0px;
}
.navbar .navbar-brand {
	height: auto;
}
.navbar .headerLogo {
	width: 300px;
	height: 55px;
}
.navbar .navbar-toggle {
	margin-top: 25px;
}
.navbar-nav > li > a {
	display: inline-block;
}
.navbar-nav > li > a.resume-link {
	color: #fff;
	font-size: inherit;
}
.headerFluid {
	background: #666666;
	padding: 50px;
}
.headerFluid h1, .headerFluid h1 small {
	color: #ffffff;
}
.headerFluid .blinkingCursor {
	animation: blink 1s steps(5, start) infinite;
	-webkit-animation: blink 1s steps(5, start) infinite;
}
.pageBody {
	padding-bottom: 50px;
	-webkit-box-shadow: 0px -21px 109px -10px rgba(51,51,51,1);
	-moz-box-shadow: 0px -21px 109px -10px rgba(51,51,51,1);
	box-shadow: 0px -21px 109px -10px rgba(51,51,51,1);
}
.codeContainer p {
	min-height: 100px;
}
.codeContainer .iconLink {
	color: #777777;
}
.introText {
	margin-top: 20px;
}
.containerHeader {
	margin-top: 20px;
}
.containerHeader h3 {
	margin-top: 0px;
}
.labelTopContainer .list-group-item {
	margin-bottom: 10px;
}
.outerContainer .labelContainer:nth-child(3n-5) .col-sm-4 {
	clear: left;
}
.labelContainer h4 {
	margin-top: 0px;
}
.labelContainer .glyphicon {
	color: red;
}
.labelContainer .list-group {
	min-height: 50px;
	border: 1px solid #dddddd;
	padding: 10px;
}
.labelContainer .list-group-item, .labelContainer .list-group-item:hover, .labelContainer .list-group-item:focus {
	border: 1px solid #ffffff;
}
.footerFluid {
	padding: 30px 0px;
	color: #777777;
}
.footerCopy {
	font-size: 10px;
	text-align: center;
}
.responsive-video {
	width: 100%;
	height: auto;
	max-height: 100%;
	margin-top: 50px;
	border: 3px solid #ccc;
}

/* bootstrap styles */
@media (min-width: 768px) {

}
@media (min-width: 992px) {
	.navbar-nav > li > a {
		line-height: 55px;
	}
	.navbar-nav > li > a.resume-link {
	    line-height: 15px;
	    margin-top: 20px;
	}
}
@media (min-width: 1200px) {

}
@media (max-width: 768px) {
	.navbar .headerLogo {
		width: 200px;
		height: 37px;
	}
	.navbar .navbar-toggle {
		margin-top: 15px;
	}
	.codeContainer {
		margin-bottom: 50px;
	}
}
@media (max-width: 992px) {

}
@media (max-width: 1200px) {

}

/* fix navbar collapse breakpoint */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
	.navbar-right {
		float: none !important;
		text-align: center;
	}
	.navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
